from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gears', '0013_remove_firearm_action'),
    ]

    operations = [
        migrations.AddField(
            model_name='reloadrecipe',
            name='is_public',
            field=models.BooleanField(default=False, verbose_name='public'),
        ),
    ]
